Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 45694 - gnome-core is slightly old
gnome-core is slightly old
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-core (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Ben Levenson
ftp://ftp.linux.org.uk/pub/linux/plai...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-24 18:20 EDT by Gregory Leblanc
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-25 10:04:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gregory Leblanc 2001-06-24 18:20:15 EDT
gnome-core-1.4.0.4 is the latest, rawhide still has 1.4.0.2.  SRPM at the
above URL
Comment 1 Havoc Pennington 2001-06-25 14:06:28 EDT
I don't really consider this a bug per se, though it is a correct observation. ;-) 

Anyway, we'll upgrade all the packages to newer versions at some point.

Note You need to log in before you can comment on or make changes to this bug.